## libhtml-format-perl 2.10

=== debian/changelog ===
libhtml-format-perl (2.10-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/changelog: Remove emacs' local variables section. (Closes: #634048)

 -- Angel Abad <angelabad@gmail.com>  Tue, 26 Jul 2011 16:02:49 +0200

libhtml-format-perl (2.09-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Drop build-dep on libdata-dump-perl.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 16 Jul 2011 12:25:16 +0200

libhtml-format-perl (2.08-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add versioned build dependency on libmodule-build-perl.

  [ Fabrizio Regalli ]
  * New upstream release
  * Added myself to Uploaders and Copyright
  * Added Data::Dump dependency

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 15 Jul 2011 14:26:31 +0200

libhtml-format-perl (2.05-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Bump to debhelper compat 8
  * Use short debhelper rules format
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Use standard watch format (RT#36120 is resolved)
  * Standards-Version 3.9.1 (refer to GPL-1 specifically)
  * Refresh to DEP5 copyright format
  * Use new 3.0 (quilt) source format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 17 Mar 2011 21:12:15 -0400

libhtml-format-perl (2.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Damyan Ivanov ]
  * redo debian/rules from dh-make-perl template

  [ Martín Ferrari ]
  * debian/copyright: new format, updated info.
  * debian/control:
    - Updated DH version to 5.
    - Bumped Standards-Version to 3.7.3 (no changes).
    - Added myself to Uploaders.
    - Correctly segregated Build-Depends(|-Indep).
    - Improved short description.
  * debian/watch: added by-author URL, as there's a nameclash currently.
  * debian/rules: updated from templates again :).
  * debian/rules: remove files created during tests.

 -- Martín Ferrari <tincho@debian.org>  Fri, 23 May 2008 09:23:14 -0300

libhtml-format-perl (2.04-1) unstable; urgency=low

  * New Maintainer (Closes: #274130)
  * New Upstream Version
  * Close outstanding NMUs (Closes: #195093, #190459, #198527, #157594)
  * Changed section from interpreters to perl
  * Added versioned build-dep on debhelper 4
  * Adds debian/compat file per debhelper best practices
  * Adds build-dep on perl, per policy
  * Updated copyright file
  * Fixes URL in copyright file
  * Bumped standards-version to 3.6.1 (no other changes)
  * Updated to my standard rules template
  * Added Build-Deps on Deps so test suite can run

 -- Jay Bonci <jaybonci@debian.org>  Wed,  6 Oct 2004 03:13:53 -0400

libhtml-format-perl (2.03-0.1) unstable; urgency=low

  * Non Maintainer upload
  * updated depencies (libhtml-tree-perl (>= 3.15), libfont-afm-perl (>=
    1.17))
  * rm -rf debian/libhtml-format-perl/usr/share/perl5/auto/
    in debian/rules
  * New Standards Version 3.5.10
  * Changed install path of the modules from /usr/lib/perl5 to
    /usr/share/perl5 because the modules are architecture independent
  * New upstream release (closes: #195093)
  * Added Build-Depends-Indep: debhelper to control (closes: #190459)
  * Added links to Copyright / Distribution Licence to copyright 
    (closes: #157594)

 -- Hans Freitag <hafre@debian.org>  Sun, 22 Jun 2003 13:39:19 +0200

libhtml-format-perl (1.23-1) frozen unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Mon,  9 Oct 2000 10:33:10 -0400

libhtml-format-perl (1.22-1) frozen unstable; urgency=low

  * Split from libhtml-tree-perl.  Fixes grave bug, please install in frozen (closes: bug#55859)

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 23 Jan 2000 16:21:08 -0500
