=== debian/control ===
Source: libhtml-format-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Martín Ferrari <tincho@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libfile-slurp-perl,
 libfont-afm-perl,
 libhtml-tree-perl,
 libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4),
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-format-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-format-perl/
Homepage: http://search.cpan.org/dist/HTML-Format/

Package: libhtml-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libfont-afm-perl,
 libhtml-tree-perl
Description: module for transforming HTML into various formats
 HTML::Formatter is a base class for various formatters, which are modules
 that traverse an HTML syntax tree and produce various output file formats.
 There are currently three formatter classes included:
 .
  * HTML::FormatText for converting to plain human-readable text
  * HTML::FormatPS for converting to PostScript
  * HTML::FormatRTF for converting to Microsoft's Rich Text Format (RTF)
