=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Format/  .+/HTML-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
