## libhtml-format-perl 2.11

=== debian/changelog ===
libhtml-format-perl (2.11-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix
    dpkg-copyright"

  [ Angel Abad ]
  * mass updated Angel Abad's email address
  * Imported Upstream version 2.11
  * debian/control: Build depends on debhelper (>= 9.20120312)
  * Bump Standards-Version to 3.9.5 (no changes)
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Fri, 01 Nov 2013 11:01:57 +0100
