=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  Jonathan Yu <jawnsy@cpan.org>,
  Martín Ferrari <tincho@debian.org>,
  Fabrizio Regalli <fabreg@fabreg.it>,
- Angel Abad <angelabad@gmail.com>
-Build-Depends: debhelper (>= 8),
+ Angel Abad <angel@debian.org>
+Build-Depends: debhelper (>= 9.20120312),
  perl
 Build-Depends-Indep: libfile-slurp-perl,
  libfont-afm-perl,
  libhtml-tree-perl,
- libmodule-build-perl (>= 0.360100) | perl (>= 5.11.4),
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-format-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-format-perl/
-Homepage: http://search.cpan.org/dist/HTML-Format/
+ perl (>= 5.11.4) | libmodule-build-perl,
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-format-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-format-perl.git
+Homepage: https://metacpan.org/release/HTML-Format/
 
 Package: libhtml-format-perl
 Architecture: all
