## libhtml-format-perl 2.12

=== debian/changelog ===
libhtml-format-perl (2.12-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Martín Ferrari ]
  * Remove myself from Uploaders.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new
    pkg-perl-autopkgtest schema.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata:
    - change GitHub/CPAN URL(s) to HTTPS.
    - use HTTPS for GitHub URLs.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 2.12
  * debian/copyright: Update years.
  * debian/control: Update build depends.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- Angel Abad <angel@debian.org>  Thu, 15 Dec 2016 13:45:12 +0100

libhtml-format-perl (2.11-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Unconditionally build depend on libmodule-build-perl.
    And move it to Build-Depends.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 16:22:50 +0200
