=== debian/control ===
Source: libhtml-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libfile-slurper-perl,
                     libfont-afm-perl,
                     libhtml-tree-perl,
                     libtest-cpan-meta-perl,
                     libtest-eol-perl,
                     libtest-notabs-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-format-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-format-perl.git
Homepage: https://metacpan.org/release/HTML-Format

Package: libhtml-format-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfont-afm-perl,
         libhtml-tree-perl
Description: module for transforming HTML into various formats
 HTML::Formatter is a base class for various formatters, which are modules
 that traverse an HTML syntax tree and produce various output file formats.
 There are currently three formatter classes included:
 .
  * HTML::FormatText for converting to plain human-readable text
  * HTML::FormatPS for converting to PostScript
  * HTML::FormatRTF for converting to Microsoft's Rich Text Format (RTF)
