=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Format  .+/HTML-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
