## libhtml-format-perl 2.16

=== debian/changelog ===
libhtml-format-perl (2.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-format-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:01:25 +0000

libhtml-format-perl (2.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.16.
  * Update years of upstream and packaging copyright.
  * Update build and runtime dependencies.
  * Add debian/NEWS.Developer explaining the renaming of the
    CPAN distribution from HTML-Format to HTML-Formatter.
  * Add "Provides: libhtml-formatter-perl" to make the package available
    under a name matching the new CPAN distribution.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop now unneeded debian/tests/pkg-perl/use-name.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 17:41:50 +0200

libhtml-format-perl (2.12-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.22-1.

  [ tous ]
  * debian/watch: update upstream name
  * Add Rules-Requires-Root: no
  * Bump debhelper-compat to 13
  * debian/control: update upstream homepage
  * debian/copyright: update Upstream-name and Source

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:32:10 +0100

libhtml-format-perl (2.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Dec 2020 19:36:44 +0100
