=== debian/control ===
Source: libhtml-format-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-slurper-perl <!nocheck>,
                     libfont-afm-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     libtest-warnings-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-format-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-format-perl.git
Homepage: https://metacpan.org/release/HTML-Formatter
Rules-Requires-Root: no

Package: libhtml-format-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfont-afm-perl,
         libhtml-tree-perl
Provides: libhtml-formatter-perl (= ${source:Version})
Multi-Arch: foreign
Description: module for transforming HTML into various formats
 HTML::Formatter is a base class for various formatters, which are modules
 that traverse an HTML syntax tree and produce various output file formats.
 There are currently three formatter classes included:
 .
  * HTML::FormatText for converting to plain human-readable text
  * HTML::FormatPS for converting to PostScript
  * HTML::FormatRTF for converting to Microsoft's Rich Text Format (RTF)
