=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Formatter .*/HTML-Formatter-v?@ANY_VERSION@@ARCHIVE_EXT@$
